        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE PRAMEY__genmod
          INTERFACE 
            SUBROUTINE PRAMEY(F2,F3,NR,N)
              REAL(KIND=4) :: F2
              REAL(KIND=4) :: F3
              INTEGER(KIND=4) :: NR
              REAL(KIND=4) :: N
            END SUBROUTINE PRAMEY
          END INTERFACE 
        END MODULE PRAMEY__genmod
